.entry {
	margin: 2em 0;
}

#share, #omdb, .boo {
	margin-top: 20px;
}

#share li {
	margin-left: 0;
	padding-left: 0;
}

pre {
	height: auto;
	max-height: 200px;
	overflow: auto;
	background-color: #eee;
	word-break: normal !important;
	word-wrap: normal !important;
	white-space: pre !important;
}

#omdb .rating {
	font-weight: bold;
}

#youtube, #vimeo, #s3photo {
	margin-top: 20px;
}

#youtube iframe, #vimeo iframe {
	border: none;
}